﻿<!DOCTYPE html>
<html>

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
	<title>Sin título 1</title>
	<style>
	/*Pasos para crear el menu vertical*/
		/*ul.menu { width:180px; }
		
		ul.menu {
			width: 180px;
			list-style: none;
			margin: 0;
			padding: 0;
		}

		ul.menu {
			width: 180px;
			list-style: none;
			margin: 0;
			padding: 0;
			border:1px solid #7C7C7C;
		}
		ul.menu li {
			border-bottom:1px solid #7C7C7C;
			border-top: 1px solid #FFF;
			background: #F4F4F4;
		}
		ul.menu li a:link, ul.menu li a:visited {
			padding: .2em 0 .2em .5em;
			display: block;
			text-decoration: none;
			color: #333;
		}*/
		/*Pasos para menu horizontal*/
		ul.menu {
			clear: both;
			float: left;
			width: 100%;
			list-style: none;
			margin: 0;
			padding: 0;
		}
		ul.menu li {
			display: inline;
			float: left;
		}
		ul.menu li a:link, ul.menu li a:visited {
			padding: .3em;
			display: block;
			text-decoration: none;
			color: #333;
			background: #F4F4F4;
			border-top: 1px solid #7C7C7C;
			border-right: 1px solid #7C7C7C;
			border-bottom: 1px solid #9C9C9C;
		}
		ul.menu {
			clear: both;
			float: left;
			width: 100%;
			list-style: none;
			margin: 0;
			padding: 0;
			border-left: 1px solid #7C7C7C;
		}
	</style>
	</head>
	
	<body>
		<ul class="menu">
			<li><a href="#" title="Enlace genérico">Elemento 1</a></li>
			<li><a href="#" title="Enlace genérico">Elemento 2</a></li>
			<li><a href="#" title="Enlace genérico">Elemento 3</a></li>
			<li><a href="#" title="Enlace genérico">Elemento 4</a></li>
			<li><a href="#" title="Enlace genérico">Elemento 5</a></li>
			<li><a href="#" title="Enlace genérico">Elemento 6</a></li>
		</ul>
	</body>

</html>
